Index: kde/kde5.ent
===================================================================
--- kde/kde5.ent	(revision 288406c7718def3a79f9d5926c253143fe820495)
+++ kde/kde5.ent	(revision 288406c7718def3a79f9d5926c253143fe820495)
@@ -0,0 +1,900 @@
+<!-- General entities -->
+<!ENTITY kf5-version                  "5.11.0">
+<!ENTITY kf5-download-http            "http://download.kde.org/stable/frameworks/5.11">
+<!ENTITY kf5-download-ftp             "ftp://ftp.kde.org/pub/kde/stable/frameworks/5.11">
+<!ENTITY plasma-version               "5.3.1">
+<!ENTITY plasma-download-http         "http://download.kde.org/stable/plasma/&plasma-version;">
+<!ENTITY plasma-download-ftp          "ftp://ftp.kde.org/pub/kde/stable/plasma/&plasma-version;">
+<!ENTITY kf5apps-version              "15.04.2">
+<!ENTITY kf5apps-download-http        "http://download.kde.org/stable/applications/&kf5apps-version;/src">
+<!ENTITY kf5apps-download-ftp         "ftp://ftp.kde.org/pub/kde/stable/applications/&kf5apps-version;/src">
+<!ENTITY qt5-mkspecs-dir              "$KF5_PREFIX/share/qt5/mkspecs/modules">
+<!ENTITY qt5-plugins-dir              "lib/qt5/plugins">
+<!ENTITY qt5-qml-dir                  "lib/qt5/qml">
+
+
+
+<!-- KDE Frameworks 5 Dependencies -->
+<!ENTITY extra-cmake-modules-download-http "&kf5-download-http;/extra-cmake-modules-&kf5-version;.tar.xz">
+<!ENTITY extra-cmake-modules-download-ftp  "&kf5-download-ftp;/extra-cmake-modules-&kf5-version;.tar.xz">
+<!ENTITY extra-cmake-modules-md5sum        "0e1298c6fce735f06c789a173c0093ff">
+<!ENTITY extra-cmake-modules-size          "132 KB">
+<!ENTITY extra-cmake-modules-buildsize     "7.1 MB">
+<!ENTITY extra-cmake-modules-time          "less than 0.1 SBU">
+
+<!ENTITY grantlee5-version       "5.0.0">
+<!ENTITY grantlee5-download-http "http://downloads.grantlee.org/grantlee-&grantlee5-version;.tar.gz">
+<!ENTITY grantlee5-download-ftp  " ">
+<!ENTITY grantlee5-md5sum        "feb7f82d08e046fe078ea475dee710f6">
+<!ENTITY grantlee5-size          "1.2 MB">
+<!ENTITY grantlee5-buildsize     "18 MB">
+<!ENTITY grantlee5-time          "0.9 SBU">
+
+<!ENTITY libdbusmenu-qt5-version       "0.9.3+15.10.20150604">
+<!ENTITY libdbusmenu-qt5-download-http "http://www.linuxfromscratch.org/~krejzi/libdbusmenu-qt-&libdbusmenu-qt5-version;.tar.xz">
+<!ENTITY libdbusmenu-qt5-download-ftp  " ">
+<!ENTITY libdbusmenu-qt5-md5sum        "d21a1f5569e0bc9c9245b4f71761c62f">
+<!ENTITY libdbusmenu-qt5-size          "40 KB">
+<!ENTITY libdbusmenu-qt5-buildsize     "4.1 MB">
+<!ENTITY libdbusmenu-qt5-time          "0.2 SBU">
+
+<!ENTITY phonon5-version       "4.8.3">
+<!ENTITY phonon5-download-http "http://download.kde.org/stable/phonon/&phonon5-version;/src/phonon-&phonon5-version;.tar.xz">
+<!ENTITY phonon5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/&phonon5-version;/src/phonon-&phonon5-version;.tar.xz">
+<!ENTITY phonon5-md5sum        "88bb9867261803eed61ff53a7c026338">
+<!ENTITY phonon5-size          "316 KB">
+<!ENTITY phonon5-buildsize     "11 MB">
+<!ENTITY phonon5-time          "0.6 SBU">
+
+<!ENTITY phonon-backend-gstreamer5-version       "4.8.2">
+<!ENTITY phonon-backend-gstreamer5-download-http "http://download.kde.org/stable/phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer5-version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer5-version;.tar.xz">
+<!ENTITY phonon-backend-gstreamer5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer5-version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer5-version;.tar.xz">
+<!ENTITY phonon-backend-gstreamer5-md5sum        "ce441035dc5a00ffaac9a64518ab5c62">
+<!ENTITY phonon-backend-gstreamer5-size          "76 KB">
+<!ENTITY phonon-backend-gstreamer5-buildsize     "4.4 MB">
+<!ENTITY phonon-backend-gstreamer5-time          "0.3 SBU">
+
+<!ENTITY phonon-backend-vlc5-version       "0.8.2">
+<!ENTITY phonon-backend-vlc5-download-http "http://download.kde.org/stable/phonon/phonon-backend-vlc/&phonon-backend-vlc5-version;/src/phonon-backend-vlc-&phonon-backend-vlc5-version;.tar.xz">
+<!ENTITY phonon-backend-vlc5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-vlc/&phonon-backend-vlc5-version;/src/phonon-backend-vlc-&phonon-backend-vlc5-version;.tar.xz">
+<!ENTITY phonon-backend-vlc5-md5sum        "3937517ce4929dea4398ad9834507f97">
+<!ENTITY phonon-backend-vlc5-size          "60 KB">
+<!ENTITY phonon-backend-vlc5-buildsize     "3.0 MB">
+<!ENTITY phonon-backend-vlc5-time          "0.2 SBU">
+
+<!ENTITY polkit-qt5-version       "0.112.0">
+<!ENTITY polkit-qt5-download-http "http://download.kde.org/stable/apps/KDE4.x/admin/polkit-qt-1-&polkit-qt5-version;.tar.bz2">
+<!ENTITY polkit-qt5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/apps/KDE4.x/admin/polkit-qt-1-&polkit-qt5-version;.tar.bz2">
+<!ENTITY polkit-qt5-md5sum        "bee71b71c12797e6fc498540a06c829b">
+<!ENTITY polkit-qt5-size          "68 KB">
+<!ENTITY polkit-qt5-buildsize     "3.3 MB">
+<!ENTITY polkit-qt5-time          "0.2 SBU">
+
+<!ENTITY qca-qt5-version       "2.1.0">
+<!ENTITY qca-qt5-download-http "http://delta.affinix.com/download/qca/2.0/qca-&qca-version;.tar.gz">
+<!ENTITY qca-qt5-download-ftp  " ">
+<!ENTITY qca-qt5-md5sum        "c2b00c732036244701bae4853a2101cf">
+<!ENTITY qca-qt5-size          "956 KB">
+<!ENTITY qca-qt5-buildsize     "34 MB">
+<!ENTITY qca-qt5-time          "1.6 SBU">
+
+
+
+<!-- KDE Frameworks 5 -->
+<!ENTITY attica5-download-http "&kf5-download-http;/attica-&kf5-version;.tar.xz">
+<!ENTITY attica5-download-ftp  "&kf5-download-ftp;/attica-&kf5-version;.tar.xz">
+<!ENTITY attica5-md5sum        "cf34c6fa2dcad71300592dd393920ff4">
+<!ENTITY attica5-size          "60 KB">
+<!ENTITY attica5-buildsize     "6.5 MB">
+<!ENTITY attica5-time          "0.7 SBU">
+
+<!ENTITY bluez-qt-download-http "&kf5-download-http;/bluez-qt-&kf5-version;.tar.xz">
+<!ENTITY bluez-qt-download-ftp  "&kf5-download-ftp;/bluez-qt-&kf5-version;.tar.xz">
+<!ENTITY bluez-qt-md5sum        "909827fc26098c7b4ab48c7228801e16">
+<!ENTITY bluez-qt-size          "72 KB">
+<!ENTITY bluez-qt-buildsize     "11 MB">
+<!ENTITY bluez-qt-time          "1.0 SBU">
+
+<!ENTITY frameworkintegration-download-http "&kf5-download-http;/frameworkintegration-&kf5-version;.tar.xz">
+<!ENTITY frameworkintegration-download-ftp  "&kf5-download-ftp;/frameworkintegration-&kf5-version;.tar.xz">
+<!ENTITY frameworkintegration-md5sum        "81cb1261454ed337366661d18841b205">
+<!ENTITY frameworkintegration-size          "1.7 MB">
+<!ENTITY frameworkintegration-buildsize     "9.6 MB">
+<!ENTITY frameworkintegration-time          "0.3 SBU">
+
+<!ENTITY kactivities5-download-http "&kf5-download-http;/kactivities-&kf5-version;.tar.xz">
+<!ENTITY kactivities5-download-ftp  "&kf5-download-ftp;/kactivities-&kf5-version;.tar.xz">
+<!ENTITY kactivities5-md5sum        "76be53547d8ffc7b0ab34547c3ef3d15">
+<!ENTITY kactivities5-size          "164 KB">
+<!ENTITY kactivities5-buildsize     "20 MB">
+<!ENTITY kactivities5-time          "1.6 SBU">
+
+<!ENTITY kapidox-download-http "&kf5-download-http;/kapidox-&kf5-version;.tar.xz">
+<!ENTITY kapidox-download-ftp  "&kf5-download-ftp;/kapidox-&kf5-version;.tar.xz">
+<!ENTITY kapidox-md5sum        "1ebfcf3d9ae51024ea619a31de30adbd">
+<!ENTITY kapidox-size          "128 KB">
+<!ENTITY kapidox-buildsize     "1.6 MB">
+<!ENTITY kapidox-time          "less than 0.1 SBU">
+
+<!ENTITY karchive-download-http "&kf5-download-http;/karchive-&kf5-version;.tar.xz">
+<!ENTITY karchive-download-ftp  "&kf5-download-ftp;/karchive-&kf5-version;.tar.xz">
+<!ENTITY karchive-md5sum        "a9044a93fc88324d97108d69b07f7851">
+<!ENTITY karchive-size          "108 KB">
+<!ENTITY karchive-buildsize     "3.2 MB">
+<!ENTITY karchive-time          "0.2 SBU">
+
+<!ENTITY kauth-download-http "&kf5-download-http;/kauth-&kf5-version;.tar.xz">
+<!ENTITY kauth-download-ftp  "&kf5-download-ftp;/kauth-&kf5-version;.tar.xz">
+<!ENTITY kauth-md5sum        "44f96e75953fb3e66ecefc21ffc3b3ff">
+<!ENTITY kauth-size          "84 KB">
+<!ENTITY kauth-buildsize     "9.7 MB">
+<!ENTITY kauth-time          "0.3 SBU">
+
+<!ENTITY kbookmarks-download-http "&kf5-download-http;/kbookmarks-&kf5-version;.tar.xz">
+<!ENTITY kbookmarks-download-ftp  "&kf5-download-ftp;/kbookmarks-&kf5-version;.tar.xz">
+<!ENTITY kbookmarks-md5sum        "65100bbdf0f80c21e3f7c25e781fa483">
+<!ENTITY kbookmarks-size          "116 KB">
+<!ENTITY kbookmarks-buildsize     "11 MB">
+<!ENTITY kbookmarks-time          "0.3 SBU">
+
+<!ENTITY kcmutils-download-http "&kf5-download-http;/kcmutils-&kf5-version;.tar.xz">
+<!ENTITY kcmutils-download-ftp  "&kf5-download-ftp;/kcmutils-&kf5-version;.tar.xz">
+<!ENTITY kcmutils-md5sum        "9867fe7fb968cec64265ce59067a8d7e">
+<!ENTITY kcmutils-size          "232 KB">
+<!ENTITY kcmutils-buildsize     "12 MB">
+<!ENTITY kcmutils-time          "0.2 SBU">
+
+<!ENTITY kcodecs-download-http "&kf5-download-http;/kcodecs-&kf5-version;.tar.xz">
+<!ENTITY kcodecs-download-ftp  "&kf5-download-ftp;/kcodecs-&kf5-version;.tar.xz">
+<!ENTITY kcodecs-md5sum        "5cfbb6836dbbdeddef9d889cf824f1bd">
+<!ENTITY kcodecs-size          "220 KB">
+<!ENTITY kcodecs-buildsize     "13 MB">
+<!ENTITY kcodecs-time          "0.4 SBU">
+
+<!ENTITY kcompletion-download-http "&kf5-download-http;/kcompletion-&kf5-version;.tar.xz">
+<!ENTITY kcompletion-download-ftp  "&kf5-download-ftp;/kcompletion-&kf5-version;.tar.xz">
+<!ENTITY kcompletion-md5sum        "b09b9d9e5856f21fb6fedcbcd9719c4f">
+<!ENTITY kcompletion-size          "116 KB">
+<!ENTITY kcompletion-buildsize     "9.6 MB">
+<!ENTITY kcompletion-time          "0.2 SBU">
+
+<!ENTITY kconfig-download-http "&kf5-download-http;/kconfig-&kf5-version;.tar.xz">
+<!ENTITY kconfig-download-ftp  "&kf5-download-ftp;/kconfig-&kf5-version;.tar.xz">
+<!ENTITY kconfig-md5sum        "ecd6f03aa5e0bdcfa1a9b17ce1654afe">
+<!ENTITY kconfig-size          "216 KB">
+<!ENTITY kconfig-buildsize     "18 MB">
+<!ENTITY kconfig-time          "0.5 SBU">
+
+<!ENTITY kconfigwidgets-download-http "&kf5-download-http;/kconfigwidgets-&kf5-version;.tar.xz">
+<!ENTITY kconfigwidgets-download-ftp  "&kf5-download-ftp;/kconfigwidgets-&kf5-version;.tar.xz">
+<!ENTITY kconfigwidgets-md5sum        "91e25767cadb56b3894ebfff045f7a21">
+<!ENTITY kconfigwidgets-size          "352 KB">
+<!ENTITY kconfigwidgets-buildsize     "12 MB">
+<!ENTITY kconfigwidgets-time          "0.3 SBU">
+
+<!ENTITY kcoreaddons-download-http "&kf5-download-http;/kcoreaddons-&kf5-version;.tar.xz">
+<!ENTITY kcoreaddons-download-ftp  "&kf5-download-ftp;/kcoreaddons-&kf5-version;.tar.xz">
+<!ENTITY kcoreaddons-md5sum        "1d17806d243683ac89c95352f82b0da3">
+<!ENTITY kcoreaddons-size          "296 KB">
+<!ENTITY kcoreaddons-buildsize     "20 MB">
+<!ENTITY kcoreaddons-time          "0.6 SBU">
+
+<!ENTITY kcrash-download-http "&kf5-download-http;/kcrash-&kf5-version;.tar.xz">
+<!ENTITY kcrash-download-ftp  "&kf5-download-ftp;/kcrash-&kf5-version;.tar.xz">
+<!ENTITY kcrash-md5sum        "405d9660150c84695373c1c323326a98">
+<!ENTITY kcrash-size          "20 KB">
+<!ENTITY kcrash-buildsize     "1004 KB">
+<!ENTITY kcrash-time          "less than 0.1 SBU">
+
+<!ENTITY kdbusaddons-download-http "&kf5-download-http;/kdbusaddons-&kf5-version;.tar.xz">
+<!ENTITY kdbusaddons-download-ftp  "&kf5-download-ftp;/kdbusaddons-&kf5-version;.tar.xz">
+<!ENTITY kdbusaddons-md5sum        "4c40d991d4c96bc128dd7b31449951ea">
+<!ENTITY kdbusaddons-size          "36 KB">
+<!ENTITY kdbusaddons-buildsize     "4.5 MB">
+<!ENTITY kdbusaddons-time          "0.1 SBU">
+
+<!ENTITY kdeclarative-download-http "&kf5-download-http;/kdeclarative-&kf5-version;.tar.xz">
+<!ENTITY kdeclarative-download-ftp  "&kf5-download-ftp;/kdeclarative-&kf5-version;.tar.xz">
+<!ENTITY kdeclarative-md5sum        "ac8cc22f3e7f210e510ce75e1e606412">
+<!ENTITY kdeclarative-size          "156 KB">
+<!ENTITY kdeclarative-buildsize     "14 MB">
+<!ENTITY kdeclarative-time          "0.7 SBU">
+
+<!ENTITY kded-download-http "&kf5-download-http;/kded-&kf5-version;.tar.xz">
+<!ENTITY kded-download-ftp  "&kf5-download-ftp;/kded-&kf5-version;.tar.xz">
+<!ENTITY kded-md5sum        "193f5cfaded513da333a83b5acca3b35">
+<!ENTITY kded-size          "36 KB">
+<!ENTITY kded-buildsize     "2.1 MB">
+<!ENTITY kded-time          "0.1 SBU">
+
+<!ENTITY kdelibs4support-download-http "&kf5-download-http;/portingAids/kdelibs4support-&kf5-version;.tar.xz">
+<!ENTITY kdelibs4support-download-ftp  "&kf5-download-ftp;/portingAids/kdelibs4support-&kf5-version;.tar.xz">
+<!ENTITY kdelibs4support-md5sum        "9a9dbbd563af37470665bef96813b495">
+<!ENTITY kdelibs4support-size          "3.1 MB">
+<!ENTITY kdelibs4support-buildsize     "100 MB">
+<!ENTITY kdelibs4support-time          "2.6 SBU">
+
+<!ENTITY kdesignerplugin-download-http "&kf5-download-http;/kdesignerplugin-&kf5-version;.tar.xz">
+<!ENTITY kdesignerplugin-download-ftp  "&kf5-download-ftp;/kdesignerplugin-&kf5-version;.tar.xz">
+<!ENTITY kdesignerplugin-md5sum        "5267dd2cd57ca07d319238a1946e32f2">
+<!ENTITY kdesignerplugin-size          "88 KB">
+<!ENTITY kdesignerplugin-buildsize     "11 MB">
+<!ENTITY kdesignerplugin-time          "0.2 SBU">
+
+<!ENTITY kdesu-download-http "&kf5-download-http;/kdesu-&kf5-version;.tar.xz">
+<!ENTITY kdesu-download-ftp  "&kf5-download-ftp;/kdesu-&kf5-version;.tar.xz">
+<!ENTITY kdesu-md5sum        "00fb63ff7de44bcec9a408b8a1d0f2d5">
+<!ENTITY kdesu-size          "44 KB">
+<!ENTITY kdesu-buildsize     "4.3 MB">
+<!ENTITY kdesu-time          "0.2 SBU">
+
+<!ENTITY kdewebkit-download-http "&kf5-download-http;/kdewebkit-&kf5-version;.tar.xz">
+<!ENTITY kdewebkit-download-ftp  "&kf5-download-ftp;/kdewebkit-&kf5-version;.tar.xz">
+<!ENTITY kdewebkit-md5sum        "e5186e68ec0afca81ef8248b5a15b8cc">
+<!ENTITY kdewebkit-size          "32 KB">
+<!ENTITY kdewebkit-buildsize     "1.8 MB">
+<!ENTITY kdewebkit-time          "0.1 SBU">
+
+<!ENTITY kdnssd-download-http "&kf5-download-http;/kdnssd-&kf5-version;.tar.xz">
+<!ENTITY kdnssd-download-ftp  "&kf5-download-ftp;/kdnssd-&kf5-version;.tar.xz">
+<!ENTITY kdnssd-md5sum        "765ee80403c552e07cb96aa033c9377d">
+<!ENTITY kdnssd-size          "56 KB">
+<!ENTITY kdnssd-buildsize     "8.8 MB">
+<!ENTITY kdnssd-time          "0.3 SBU">
+
+<!ENTITY kdoctools-download-http "&kf5-download-http;/kdoctools-&kf5-version;.tar.xz">
+<!ENTITY kdoctools-download-ftp  "&kf5-download-ftp;/kdoctools-&kf5-version;.tar.xz">
+<!ENTITY kdoctools-md5sum        "78e56f2cc33d4e8443339e87fec3571b">
+<!ENTITY kdoctools-size          "400 KB">
+<!ENTITY kdoctools-buildsize     "24 MB">
+<!ENTITY kdoctools-time          "0.2 SBU">
+
+<!ENTITY kemoticons-download-http "&kf5-download-http;/kemoticons-&kf5-version;.tar.xz">
+<!ENTITY kemoticons-download-ftp  "&kf5-download-ftp;/kemoticons-&kf5-version;.tar.xz">
+<!ENTITY kemoticons-md5sum        "233e21ccdb6c144c68365aac0c36569f">
+<!ENTITY kemoticons-size          "72 KB">
+<!ENTITY kemoticons-buildsize     "4.0 MB">
+<!ENTITY kemoticons-time          "0.2 SBU">
+
+<!ENTITY kglobalaccel-download-http "&kf5-download-http;/kglobalaccel-&kf5-version;.tar.xz">
+<!ENTITY kglobalaccel-download-ftp  "&kf5-download-ftp;/kglobalaccel-&kf5-version;.tar.xz">
+<!ENTITY kglobalaccel-md5sum        "bbdc7503aa7bb3d7be82a5a206520c97">
+<!ENTITY kglobalaccel-size          "80 KB">
+<!ENTITY kglobalaccel-buildsize     "11 MB">
+<!ENTITY kglobalaccel-time          "0.4 SBU">
+
+<!ENTITY kguiaddons-download-http "&kf5-download-http;/kguiaddons-&kf5-version;.tar.xz">
+<!ENTITY kguiaddons-download-ftp  "&kf5-download-ftp;/kguiaddons-&kf5-version;.tar.xz">
+<!ENTITY kguiaddons-md5sum        "9829e1689fa1ee9e64679e68c5f096d1">
+<!ENTITY kguiaddons-size          "40 KB">
+<!ENTITY kguiaddons-buildsize     "2.3 MB">
+<!ENTITY kguiaddons-time          "0.2 SBU">
+
+<!ENTITY khtml-download-http "&kf5-download-http;/portingAids/khtml-&kf5-version;.tar.xz">
+<!ENTITY khtml-download-ftp  "&kf5-download-ftp;/portingAids/khtml-&kf5-version;.tar.xz">
+<!ENTITY khtml-md5sum        "2f41b63b227759650cd1fca3f8bbfc73">
+<!ENTITY khtml-size          "2.0 MB">
+<!ENTITY khtml-buildsize     "87 MB">
+<!ENTITY khtml-time          "6.7 SBU">
+
+<!ENTITY ki18n-download-http "&kf5-download-http;/ki18n-&kf5-version;.tar.xz">
+<!ENTITY ki18n-download-ftp  "&kf5-download-ftp;/ki18n-&kf5-version;.tar.xz">
+<!ENTITY ki18n-md5sum        "a6bd7a449ccfbbab1a3e400d984ceabe">
+<!ENTITY ki18n-size          "576 KB">
+<!ENTITY ki18n-buildsize     "41 MB">
+<!ENTITY ki18n-time          "0.2 SBU">
+
+<!ENTITY kiconthemes-download-http "&kf5-download-http;/kiconthemes-&kf5-version;.tar.xz">
+<!ENTITY kiconthemes-download-ftp  "&kf5-download-ftp;/kiconthemes-&kf5-version;.tar.xz">
+<!ENTITY kiconthemes-md5sum        "de00d3065870c1b2c6d42dff806d44d7">
+<!ENTITY kiconthemes-size          "192 KB">
+<!ENTITY kiconthemes-buildsize     "7.6 MB">
+<!ENTITY kiconthemes-time          "0.2 SBU">
+
+<!ENTITY kidletime-download-http "&kf5-download-http;/kidletime-&kf5-version;.tar.xz">
+<!ENTITY kidletime-download-ftp  "&kf5-download-ftp;/kidletime-&kf5-version;.tar.xz">
+<!ENTITY kidletime-md5sum        "d3d51e235dc56f164c79dc4ebc9feb3e">
+<!ENTITY kidletime-size          "24 KB">
+<!ENTITY kidletime-buildsize     "1.6 MB">
+<!ENTITY kidletime-time          "0.1 SBU">
+
+<!ENTITY kimageformats-download-http "&kf5-download-http;/kimageformats-&kf5-version;.tar.xz">
+<!ENTITY kimageformats-download-ftp  "&kf5-download-ftp;/kimageformats-&kf5-version;.tar.xz">
+<!ENTITY kimageformats-md5sum        "ebae895f7e81640d183407810c9f04a4">
+<!ENTITY kimageformats-size          "92 KB">
+<!ENTITY kimageformats-buildsize     "3.8 MB">
+<!ENTITY kimageformats-time          "0.2 SBU">
+
+<!ENTITY kinit5-download-http "&kf5-download-http;/kinit-&kf5-version;.tar.xz">
+<!ENTITY kinit5-download-ftp  "&kf5-download-ftp;/kinit-&kf5-version;.tar.xz">
+<!ENTITY kinit5-md5sum        "9cfef5918e21d8c539464f9e67bd7055">
+<!ENTITY kinit5-size          "116 KB">
+<!ENTITY kinit5-buildsize     "9.7 MB">
+<!ENTITY kinit5-time          "0.3 SBU">
+
+<!ENTITY kio-download-http "&kf5-download-http;/kio-&kf5-version;.tar.xz">
+<!ENTITY kio-download-ftp  "&kf5-download-ftp;/kio-&kf5-version;.tar.xz">
+<!ENTITY kio-md5sum        "317bfc7cb41abbaa24f257beceb76501">
+<!ENTITY kio-size          "2.8 MB">
+<!ENTITY kio-buildsize     "106 MB">
+<!ENTITY kio-time          "4.0 SBU">
+
+<!ENTITY kitemmodels-download-http "&kf5-download-http;/kitemmodels-&kf5-version;.tar.xz">
+<!ENTITY kitemmodels-download-ftp  "&kf5-download-ftp;/kitemmodels-&kf5-version;.tar.xz">
+<!ENTITY kitemmodels-md5sum        "2021d6412691454b794c7929e1f80c17">
+<!ENTITY kitemmodels-size          "368 KB">
+<!ENTITY kitemmodels-buildsize     "3.1 MB">
+<!ENTITY kitemmodels-time          "0.1 SBU">
+
+<!ENTITY kitemviews-download-http "&kf5-download-http;/kitemviews-&kf5-version;.tar.xz">
+<!ENTITY kitemviews-download-ftp  "&kf5-download-ftp;/kitemviews-&kf5-version;.tar.xz">
+<!ENTITY kitemviews-md5sum        "4087b80ec96386348da894e1dbd5839b">
+<!ENTITY kitemviews-size          "76 KB">
+<!ENTITY kitemviews-buildsize     "9.0 MB">
+<!ENTITY kitemviews-time          "0.2 SBU">
+
+<!ENTITY kjobwidgets-download-http "&kf5-download-http;/kjobwidgets-&kf5-version;.tar.xz">
+<!ENTITY kjobwidgets-download-ftp  "&kf5-download-ftp;/kjobwidgets-&kf5-version;.tar.xz">
+<!ENTITY kjobwidgets-md5sum        "5dad6d5e6d3d1740d9f10ca05e58c721">
+<!ENTITY kjobwidgets-size          "88 KB">
+<!ENTITY kjobwidgets-buildsize     "11 MB">
+<!ENTITY kjobwidgets-time          "0.2 SBU">
+
+<!ENTITY kjs5-download-http "&kf5-download-http;/portingAids/kjs-&kf5-version;.tar.xz">
+<!ENTITY kjs5-download-ftp  "&kf5-download-ftp;/portingAids/kjs-&kf5-version;.tar.xz">
+<!ENTITY kjs5-md5sum        "51ae529769e7e8566de5c542f264bde2">
+<!ENTITY kjs5-size          "284 KB">
+<!ENTITY kjs5-buildsize     "11 MB">
+<!ENTITY kjs5-time          "0.7 SBU">
+
+<!ENTITY kjsembed-download-http "&kf5-download-http;/portingAids/kjsembed-&kf5-version;.tar.xz">
+<!ENTITY kjsembed-download-ftp  "&kf5-download-ftp;/portingAids/kjsembed-&kf5-version;.tar.xz">
+<!ENTITY kjsembed-md5sum        "dee5aff4f8b0eaf30a0fc5f572086fe7">
+<!ENTITY kjsembed-size          "164 KB">
+<!ENTITY kjsembed-buildsize     "15 MB">
+<!ENTITY kjsembed-time          "0.7 SBU">
+
+<!ENTITY kmediaplayer-download-http "&kf5-download-http;/portingAids/kmediaplayer-&kf5-version;.tar.xz">
+<!ENTITY kmediaplayer-download-ftp  "&kf5-download-ftp;/portingAids/kmediaplayer-&kf5-version;.tar.xz">
+<!ENTITY kmediaplayer-md5sum        "cd11941765848e298327a1d91dc0377b">
+<!ENTITY kmediaplayer-size          "12 KB">
+<!ENTITY kmediaplayer-buildsize     "1.3 MB">
+<!ENTITY kmediaplayer-time          "0.1 SBU">
+
+<!ENTITY knewstuff-download-http "&kf5-download-http;/knewstuff-&kf5-version;.tar.xz">
+<!ENTITY knewstuff-download-ftp  "&kf5-download-ftp;/knewstuff-&kf5-version;.tar.xz">
+<!ENTITY knewstuff-md5sum        "bcdb6bee371fe46abaff58993f39544d">
+<!ENTITY knewstuff-size          "832 KB">
+<!ENTITY knewstuff-buildsize     "17 MB">
+<!ENTITY knewstuff-time          "0.6 SBU">
+
+<!ENTITY knotifications-download-http "&kf5-download-http;/knotifications-&kf5-version;.tar.xz">
+<!ENTITY knotifications-download-ftp  "&kf5-download-ftp;/knotifications-&kf5-version;.tar.xz">
+<!ENTITY knotifications-md5sum        "40435109ce5d9384aaf87d09396cdb4c">
+<!ENTITY knotifications-size          "92 KB">
+<!ENTITY knotifications-buildsize     "10 MB">
+<!ENTITY knotifications-time          "0.4 SBU">
+
+<!ENTITY knotifyconfig-download-http "&kf5-download-http;/knotifyconfig-&kf5-version;.tar.xz">
+<!ENTITY knotifyconfig-download-ftp  "&kf5-download-ftp;/knotifyconfig-&kf5-version;.tar.xz">
+<!ENTITY knotifyconfig-md5sum        "9c57e87d0f13e8bd0e49782b58716b12">
+<!ENTITY knotifyconfig-size          "84 KB">
+<!ENTITY knotifyconfig-buildsize     "7.1 MB">
+<!ENTITY knotifyconfig-time          "0.1 SBU">
+
+<!ENTITY kpackage-download-http "&kf5-download-http;/kpackage-&kf5-version;.tar.xz">
+<!ENTITY kpackage-download-ftp  "&kf5-download-ftp;/kpackage-&kf5-version;.tar.xz">
+<!ENTITY kpackage-md5sum        "f8b4e91bee1edc6abfa1407b160d29d5">
+<!ENTITY kpackage-size          "96 KB">
+<!ENTITY kpackage-buildsize     "6.6 MB">
+<!ENTITY kpackage-time          "0.2 SBU">
+
+<!ENTITY kparts-download-http "&kf5-download-http;/kparts-&kf5-version;.tar.xz">
+<!ENTITY kparts-download-ftp  "&kf5-download-ftp;/kparts-&kf5-version;.tar.xz">
+<!ENTITY kparts-md5sum        "497e746e8c9c05b50d21e6a6e3541470">
+<!ENTITY kparts-size          "152 KB">
+<!ENTITY kparts-buildsize     "10 MB">
+<!ENTITY kparts-time          "0.4 SBU">
+
+<!ENTITY kpeople-download-http "&kf5-download-http;/kpeople-&kf5-version;.tar.xz">
+<!ENTITY kpeople-download-ftp  "&kf5-download-ftp;/kpeople-&kf5-version;.tar.xz">
+<!ENTITY kpeople-md5sum        "2f67512dc135ee4f9c87ddb2b02a6e9e">
+<!ENTITY kpeople-size          "56 KB">
+<!ENTITY kpeople-buildsize     "7.3 MB">
+<!ENTITY kpeople-time          "0.5 SBU">
+
+<!ENTITY kplotting-download-http "&kf5-download-http;/kplotting-&kf5-version;.tar.xz">
+<!ENTITY kplotting-download-ftp  "&kf5-download-ftp;/kplotting-&kf5-version;.tar.xz">
+<!ENTITY kplotting-md5sum        "9c1ba124260ae24f8de606440eefd623">
+<!ENTITY kplotting-size          "32 KB">
+<!ENTITY kplotting-buildsize     "1.9 MB">
+<!ENTITY kplotting-time          "0.1 SBU">
+
+<!ENTITY kpty-download-http "&kf5-download-http;/kpty-&kf5-version;.tar.xz">
+<!ENTITY kpty-download-ftp  "&kf5-download-ftp;/kpty-&kf5-version;.tar.xz">
+<!ENTITY kpty-md5sum        "5cce7e6e758e6456455ea57cbb016b33">
+<!ENTITY kpty-size          "56 KB">
+<!ENTITY kpty-buildsize     "6.5 MB">
+<!ENTITY kpty-time          "0.1 SBU">
+
+<!ENTITY kross5-download-http "&kf5-download-http;/portingAids/kross-&kf5-version;.tar.xz">
+<!ENTITY kross5-download-ftp  "&kf5-download-ftp;/portingAids/kross-&kf5-version;.tar.xz">
+<!ENTITY kross5-md5sum        "8bbc29287684b127280a54e620800a96">
+<!ENTITY kross5-size          "136 KB">
+<!ENTITY kross5-buildsize     "14 MB">
+<!ENTITY kross5-time          "0.4 SBU">
+
+<!ENTITY krunner-download-http "&kf5-download-http;/portingAids/krunner-&kf5-version;.tar.xz">
+<!ENTITY krunner-download-ftp  "&kf5-download-ftp;/portingAids/krunner-&kf5-version;.tar.xz">
+<!ENTITY krunner-md5sum        "a59141c3aaa3e9f8f846082a9c1c78b9">
+<!ENTITY krunner-size          "48 KB">
+<!ENTITY krunner-buildsize     "3.1 MB">
+<!ENTITY krunner-time          "0.2 SBU">
+
+<!ENTITY kservice-download-http "&kf5-download-http;/kservice-&kf5-version;.tar.xz">
+<!ENTITY kservice-download-ftp  "&kf5-download-ftp;/kservice-&kf5-version;.tar.xz">
+<!ENTITY kservice-md5sum        "fe3138bc70494f0da6e6ea6317141860">
+<!ENTITY kservice-size          "260 KB">
+<!ENTITY kservice-buildsize     "14 MB">
+<!ENTITY kservice-time          "0.7 SBU">
+
+<!ENTITY ktexteditor-download-http "&kf5-download-http;/ktexteditor-&kf5-version;.tar.xz">
+<!ENTITY ktexteditor-download-ftp  "&kf5-download-ftp;/ktexteditor-&kf5-version;.tar.xz">
+<!ENTITY ktexteditor-md5sum        "002fa8c6862fc2e59d14fad1a2feb6cb">
+<!ENTITY ktexteditor-size          "2.7 MB">
+<!ENTITY ktexteditor-buildsize     "94 MB">
+<!ENTITY ktexteditor-time          "2.8 SBU">
+
+<!ENTITY ktextwidgets-download-http "&kf5-download-http;/ktextwidgets-&kf5-version;.tar.xz">
+<!ENTITY ktextwidgets-download-ftp  "&kf5-download-ftp;/ktextwidgets-&kf5-version;.tar.xz">
+<!ENTITY ktextwidgets-md5sum        "8bf33798f1a0c2099d32ff62adb20ed4">
+<!ENTITY ktextwidgets-size          "300 KB">
+<!ENTITY ktextwidgets-buildsize     "12 MB">
+<!ENTITY ktextwidgets-time          "0.2 SBU">
+
+<!ENTITY kunitconversion-download-http "&kf5-download-http;/kunitconversion-&kf5-version;.tar.xz">
+<!ENTITY kunitconversion-download-ftp  "&kf5-download-ftp;/kunitconversion-&kf5-version;.tar.xz">
+<!ENTITY kunitconversion-md5sum        "80bbcfc184a8fa6a1664be4719966974">
+<!ENTITY kunitconversion-size          "608 KB">
+<!ENTITY kunitconversion-buildsize     "35 MB">
+<!ENTITY kunitconversion-time          "0.3 SBU">
+
+<!ENTITY kwallet-download-http "&kf5-download-http;/kwallet-&kf5-version;.tar.xz">
+<!ENTITY kwallet-download-ftp  "&kf5-download-ftp;/kwallet-&kf5-version;.tar.xz">
+<!ENTITY kwallet-md5sum        "15bd67e33adc2fce5fdabb580b4a408a">
+<!ENTITY kwallet-size          "264 KB">
+<!ENTITY kwallet-buildsize     "15 MB">
+<!ENTITY kwallet-time          "0.4 SBU">
+
+<!ENTITY kwidgetsaddons-download-http "&kf5-download-http;/kwidgetsaddons-&kf5-version;.tar.xz">
+<!ENTITY kwidgetsaddons-download-ftp  "&kf5-download-ftp;/kwidgetsaddons-&kf5-version;.tar.xz">
+<!ENTITY kwidgetsaddons-md5sum        "6e5d05a5cd7f735ad9832e93c2693ea2">
+<!ENTITY kwidgetsaddons-size          "2.1 MB">
+<!ENTITY kwidgetsaddons-buildsize     "53 MB">
+<!ENTITY kwidgetsaddons-time          "1.1 SBU">
+
+<!ENTITY kwindowsystem-download-http "&kf5-download-http;/kwindowsystem-&kf5-version;.tar.xz">
+<!ENTITY kwindowsystem-download-ftp  "&kf5-download-ftp;/kwindowsystem-&kf5-version;.tar.xz">
+<!ENTITY kwindowsystem-md5sum        "aa8a829b16e4821c12f742aea0476eff">
+<!ENTITY kwindowsystem-size          "160 KB">
+<!ENTITY kwindowsystem-buildsize     "12 MB">
+<!ENTITY kwindowsystem-time          "0.3 SBU">
+
+<!ENTITY kxmlgui-download-http "&kf5-download-http;/kxmlgui-&kf5-version;.tar.xz">
+<!ENTITY kxmlgui-download-ftp  "&kf5-download-ftp;/kxmlgui-&kf5-version;.tar.xz">
+<!ENTITY kxmlgui-md5sum        "057915802467acb7c6b5cb71a38a021a">
+<!ENTITY kxmlgui-size          "844 KB">
+<!ENTITY kxmlgui-buildsize     "24 MB">
+<!ENTITY kxmlgui-time          "0.8 SBU">
+
+<!ENTITY kxmlrpcclient-download-http "&kf5-download-http;/kxmlrpcclient-&kf5-version;.tar.xz">
+<!ENTITY kxmlrpcclient-download-ftp  "&kf5-download-ftp;/kxmlrpcclient-&kf5-version;.tar.xz">
+<!ENTITY kxmlrpcclient-md5sum        "a0fcb3c4d99209a46076ecf084b44fd9">
+<!ENTITY kxmlrpcclient-size          "28 KB">
+<!ENTITY kxmlrpcclient-buildsize     "4.4 MB">
+<!ENTITY kxmlrpcclient-time          "0.1 SBU">
+
+<!ENTITY modemmanager-qt-download-http "&kf5-download-http;/modemmanager-qt-&kf5-version;.tar.xz">
+<!ENTITY modemmanager-qt-download-ftp  "&kf5-download-ftp;/modemmanager-qt-&kf5-version;.tar.xz">
+<!ENTITY modemmanager-qt-md5sum        "7527cfdc8aa93e1ada1ebb765d90ab22">
+<!ENTITY modemmanager-qt-size          "100 KB">
+<!ENTITY modemmanager-qt-buildsize     "14 MB">
+<!ENTITY modemmanager-qt-time          "1.4 SBU">
+
+<!ENTITY networkmanager-qt-download-http "&kf5-download-http;/networkmanager-qt-&kf5-version;.tar.xz">
+<!ENTITY networkmanager-qt-download-ftp  "&kf5-download-ftp;/networkmanager-qt-&kf5-version;.tar.xz">
+<!ENTITY networkmanager-qt-md5sum        "ccfb2950c7ae9a1022aba4fa4eb5d5a2">
+<!ENTITY networkmanager-qt-size          "152 KB">
+<!ENTITY networkmanager-qt-buildsize     "30 MB">
+<!ENTITY networkmanager-qt-time          "3.4 SBU">
+
+<!ENTITY plasma-framework-download-http "&kf5-download-http;/plasma-framework-&kf5-version;.tar.xz">
+<!ENTITY plasma-framework-download-ftp  "&kf5-download-ftp;/plasma-framework-&kf5-version;.tar.xz">
+<!ENTITY plasma-framework-md5sum        "de179500e7536dadd33a4b4b3a5f9ed1">
+<!ENTITY plasma-framework-size          "3.9 MB">
+<!ENTITY plasma-framework-buildsize     "35 MB">
+<!ENTITY plasma-framework-time          "1.6 SBU">
+
+<!ENTITY solid-download-http "&kf5-download-http;/solid-&kf5-version;.tar.xz">
+<!ENTITY solid-download-ftp  "&kf5-download-ftp;/solid-&kf5-version;.tar.xz">
+<!ENTITY solid-md5sum        "3be0e15864f99da1419d957c2933a8c7">
+<!ENTITY solid-size          "260 KB">
+<!ENTITY solid-buildsize     "30 MB">
+<!ENTITY solid-time          "2.2 SBU">
+
+<!ENTITY sonnet-download-http "&kf5-download-http;/sonnet-&kf5-version;.tar.xz">
+<!ENTITY sonnet-download-ftp  "&kf5-download-ftp;/sonnet-&kf5-version;.tar.xz">
+<!ENTITY sonnet-md5sum        "6359c0e401d2c08cdb763bb35f14af75">
+<!ENTITY sonnet-size          "268 KB">
+<!ENTITY sonnet-buildsize     "19 MB">
+<!ENTITY sonnet-time          "0.5 SBU">
+
+<!ENTITY threadweaver-download-http "&kf5-download-http;/threadweaver-&kf5-version;.tar.xz">
+<!ENTITY threadweaver-download-ftp  "&kf5-download-ftp;/threadweaver-&kf5-version;.tar.xz">
+<!ENTITY threadweaver-md5sum        "5ffac7ee80aa144de5719cae044878b0">
+<!ENTITY threadweaver-size          "1.4 MB">
+<!ENTITY threadweaver-buildsize     "13 MB">
+<!ENTITY threadweaver-time          "0.6 SBU">
+
+
+
+<!-- KDE Plasma 5 -->
+<!ENTITY baloo5-version       "5.9.1">
+<!ENTITY baloo5-download-http "&plasma-download-http;/baloo-&baloo5-version;.tar.xz">
+<!ENTITY baloo5-download-ftp  "&plasma-download-ftp;/baloo-&baloo5-version;.tar.xz">
+<!ENTITY baloo5-md5sum        "4a11a664e65325bf1b76ee1e9f8ad1b7">
+<!ENTITY baloo5-size          "144 KB">
+<!ENTITY baloo5-buildsize     "24 MB">
+<!ENTITY baloo5-time          "1.3 SBU">
+
+<!ENTITY bluedevil5-download-http "&plasma-download-http;/bluedevil-&plasma-version;.tar.xz">
+<!ENTITY bluedevil5-download-ftp  "&plasma-download-ftp;/bluedevil-&plasma-version;.tar.xz">
+<!ENTITY bluedevil5-md5sum        "b75a7a3ace3a1c8d6b4410dd69bb4bc4">
+<!ENTITY bluedevil5-size          "124 KB">
+<!ENTITY bluedevil5-buildsize     "7.1 MB">
+<!ENTITY bluedevil5-time          "0.2 SBU">
+
+<!ENTITY breeze-download-http "&plasma-download-http;/breeze-&plasma-version;.tar.xz">
+<!ENTITY breeze-download-ftp  "&plasma-download-ftp;/breeze-&plasma-version;.tar.xz">
+<!ENTITY breeze-md5sum        "343dee76ac0652a18007d10e7dbc7d29">
+<!ENTITY breeze-size          "28 MB">
+<!ENTITY breeze-buildsize     "117 MB">
+<!ENTITY breeze-time          "0.9 SBU">
+
+<!ENTITY kde-cli-tools-download-http "&plasma-download-http;/kde-cli-tools-&plasma-version;.tar.xz">
+<!ENTITY kde-cli-tools-download-ftp  "&plasma-download-ftp;/kde-cli-tools-&plasma-version;.tar.xz">
+<!ENTITY kde-cli-tools-md5sum        "40745282a738b0f5587fac3eca64a207">
+<!ENTITY kde-cli-tools-size          "476 KB">
+<!ENTITY kde-cli-tools-buildsize     "25 MB">
+<!ENTITY kde-cli-tools-time          "0.7 SBU">
+
+<!ENTITY kdecoration-download-http "&plasma-download-http;/kdecoration-&plasma-version;.tar.xz">
+<!ENTITY kdecoration-download-ftp  "&plasma-download-ftp;/kdecoration-&plasma-version;.tar.xz">
+<!ENTITY kdecoration-md5sum        "97297617f2a3456e31d56fcd9feac889">
+<!ENTITY kdecoration-size          "36 KB">
+<!ENTITY kdecoration-buildsize     "2.5 MB">
+<!ENTITY kdecoration-time          "0.1 SBU">
+
+<!ENTITY kdeplasma-addons5-download-http "&plasma-download-http;/kdeplasma-addons-&plasma-version;.tar.xz">
+<!ENTITY kdeplasma-addons5-download-ftp  "&plasma-download-ftp;/kdeplasma-addons-&plasma-version;.tar.xz">
+<!ENTITY kdeplasma-addons5-md5sum        "7eb35940d4df6e1c62685a6d071ddbad">
+<!ENTITY kdeplasma-addons5-size          "2.0 MB">
+<!ENTITY kdeplasma-addons5-buildsize     "74 MB">
+<!ENTITY kdeplasma-addons5-time          "1.5 SBU">
+
+<!ENTITY kfilemetadata5-version       "5.9.1">
+<!ENTITY kfilemetadata5-download-http "&plasma-download-http;/kfilemetadata-&kfilemetadata5-version;.tar.xz">
+<!ENTITY kfilemetadata5-download-ftp  "&plasma-download-ftp;/kfilemetadata-&kfilemetadata5-version;.tar.xz">
+<!ENTITY kfilemetadata5-md5sum        "16cac34772a0b0559f91afb644dc42a3">
+<!ENTITY kfilemetadata5-size          "120 KB">
+<!ENTITY kfilemetadata5-buildsize     "7.0 MB">
+<!ENTITY kfilemetadata5-time          "0.4 SBU">
+
+<!ENTITY khelpcenter-download-http "&plasma-download-http;/khelpcenter-&plasma-version;.tar.xz">
+<!ENTITY khelpcenter-download-ftp  "&plasma-download-ftp;/khelpcenter-&plasma-version;.tar.xz">
+<!ENTITY khelpcenter-md5sum        "02a5a0ab816fff398062363217ff7c45">
+<!ENTITY khelpcenter-size          "1.7 MB">
+<!ENTITY khelpcenter-buildsize     "23 MB">
+<!ENTITY khelpcenter-time          "0.6 SBU">
+
+<!ENTITY khotkeys-download-http "&plasma-download-http;/khotkeys-&plasma-version;.tar.xz">
+<!ENTITY khotkeys-download-ftp  "&plasma-download-ftp;/khotkeys-&plasma-version;.tar.xz">
+<!ENTITY khotkeys-md5sum        "00b0d5c530424cb497347fefcf24f31b">
+<!ENTITY khotkeys-size          "596 KB">
+<!ENTITY khotkeys-buildsize     "19 MB">
+<!ENTITY khotkeys-time          "1.1 SBU">
+
+<!ENTITY kinfocenter-download-http "&plasma-download-http;/kinfocenter-&plasma-version;.tar.xz">
+<!ENTITY kinfocenter-download-ftp  "&plasma-download-ftp;/kinfocenter-&plasma-version;.tar.xz">
+<!ENTITY kinfocenter-md5sum        "571e4fb927ed7038c970eabce41426d3">
+<!ENTITY kinfocenter-size          "988 KB">
+<!ENTITY kinfocenter-buildsize     "38 MB">
+<!ENTITY kinfocenter-time          "1.0 SBU">
+
+<!ENTITY kio-extras-download-http "&plasma-download-http;/kio-extras-&plasma-version;.tar.xz">
+<!ENTITY kio-extras-download-ftp  "&plasma-download-ftp;/kio-extras-&plasma-version;.tar.xz">
+<!ENTITY kio-extras-md5sum        "8c53fd7088ae1c6a0a0054a6646bd4ac">
+<!ENTITY kio-extras-size          "600 KB">
+<!ENTITY kio-extras-buildsize     "37 MB">
+<!ENTITY kio-extras-time          "1.4 SBU">
+
+<!ENTITY kmenuedit-download-http "&plasma-download-http;/kmenuedit-&plasma-version;.tar.xz">
+<!ENTITY kmenuedit-download-ftp  "&plasma-download-ftp;/kmenuedit-&plasma-version;.tar.xz">
+<!ENTITY kmenuedit-md5sum        "336074bc605732390d9dce13543d6ee9">
+<!ENTITY kmenuedit-size          "304 KB">
+<!ENTITY kmenuedit-buildsize     "11 MB">
+<!ENTITY kmenuedit-time          "0.3 SBU">
+
+<!ENTITY kscreen5-download-http "&plasma-download-http;/kscreen-&plasma-version;.tar.xz">
+<!ENTITY kscreen5-download-ftp  "&plasma-download-ftp;/kscreen-&plasma-version;.tar.xz">
+<!ENTITY kscreen5-md5sum        "f03f06c9c640d3a6288f345de2e82275">
+<!ENTITY kscreen5-size          "96 KB">
+<!ENTITY kscreen5-buildsize     "8.6 MB">
+<!ENTITY kscreen5-time          "0.6 SBU">
+
+<!ENTITY ksysguard-download-http "&plasma-download-http;/ksysguard-&plasma-version;.tar.xz">
+<!ENTITY ksysguard-download-ftp  "&plasma-download-ftp;/ksysguard-&plasma-version;.tar.xz">
+<!ENTITY ksysguard-md5sum        "401828c241fd6e15e3032dcde4a3d421">
+<!ENTITY ksysguard-size          "472 KB">
+<!ENTITY ksysguard-buildsize     "20 MB">
+<!ENTITY ksysguard-time          "0.5 SBU">
+
+<!ENTITY kwayland-download-http "&plasma-download-http;/kwayland-&plasma-version;.tar.xz">
+<!ENTITY kwayland-download-ftp  "&plasma-download-ftp;/kwayland-&plasma-version;.tar.xz">
+<!ENTITY kwayland-md5sum        "e361a5c875a9381ea653a655318b7022">
+<!ENTITY kwayland-size          "92 KB">
+<!ENTITY kwayland-buildsize     "7.3 MB">
+<!ENTITY kwayland-time          "0.5 SBU">
+
+<!ENTITY kwin5-download-http "&plasma-download-http;/kwin-&plasma-version;.tar.xz">
+<!ENTITY kwin5-download-ftp  "&plasma-download-ftp;/kwin-&plasma-version;.tar.xz">
+<!ENTITY kwin5-md5sum        "34607a1d125dc12fd88b5b8cdcc396b1">
+<!ENTITY kwin5-size          "3.7 MB">
+<!ENTITY kwin5-buildsize     "125 MB">
+<!ENTITY kwin5-time          "6.2 SBU">
+
+<!ENTITY kwrited-download-http "&plasma-download-http;/kwrited-&plasma-version;.tar.xz">
+<!ENTITY kwrited-download-ftp  "&plasma-download-ftp;/kwrited-&plasma-version;.tar.xz">
+<!ENTITY kwrited-md5sum        "e0a80b1d489ab48e012459c3c0831804">
+<!ENTITY kwrited-size          "20 KB">
+<!ENTITY kwrited-buildsize     "664 KB">
+<!ENTITY kwrited-time          "less than 0.1 SBU">
+
+<!ENTITY libkscreen-download-http "&plasma-download-http;/libkscreen-&plasma-version;.tar.xz">
+<!ENTITY libkscreen-download-ftp  "&plasma-download-ftp;/libkscreen-&plasma-version;.tar.xz">
+<!ENTITY libkscreen-md5sum        "c5969c94320013740c67fe129bbea4c4">
+<!ENTITY libkscreen-size          "72 KB">
+<!ENTITY libkscreen-buildsize     "7.0 MB">
+<!ENTITY libkscreen-time          "0.6 SBU">
+
+<!ENTITY libksysguard-download-http "&plasma-download-http;/libksysguard-&plasma-version;.tar.xz">
+<!ENTITY libksysguard-download-ftp  "&plasma-download-ftp;/libksysguard-&plasma-version;.tar.xz">
+<!ENTITY libksysguard-md5sum        "3aaf17820aae8fe0068d43fdd57535d1">
+<!ENTITY libksysguard-size          "548 KB">
+<!ENTITY libksysguard-buildsize     "30 MB">
+<!ENTITY libksysguard-time          "0.5 SBU">
+
+<!ENTITY milou-download-http "&plasma-download-http;/milou-&plasma-version;.tar.xz">
+<!ENTITY milou-download-ftp  "&plasma-download-ftp;/milou-&plasma-version;.tar.xz">
+<!ENTITY milou-md5sum        "db724e09b969e3151a9ec11333d8e738">
+<!ENTITY milou-size          "52 KB">
+<!ENTITY milou-buildsize     "4.9 MB">
+<!ENTITY milou-time          "0.1 SBU">
+
+<!ENTITY oxygen-download-http "&plasma-download-http;/oxygen-&plasma-version;.tar.xz">
+<!ENTITY oxygen-download-ftp  "&plasma-download-ftp;/oxygen-&plasma-version;.tar.xz">
+<!ENTITY oxygen-md5sum        "8bf067d4ce962fa74e9794a6e2f76b52">
+<!ENTITY oxygen-size          "4.3 MB">
+<!ENTITY oxygen-buildsize     "66 MB">
+<!ENTITY oxygen-time          "1.7 SBU">
+
+<!ENTITY oxygen-fonts-download-http "&plasma-download-http;/oxygen-fonts-&plasma-version;.tar.xz">
+<!ENTITY oxygen-fonts-download-ftp  "&plasma-download-ftp;/oxygen-fonts-&plasma-version;.tar.xz">
+<!ENTITY oxygen-fonts-md5sum        "7ef184bdfadad09b81bf69006391c37a">
+<!ENTITY oxygen-fonts-size          "160 KB">
+<!ENTITY oxygen-fonts-buildsize     "1.4 MB">
+<!ENTITY oxygen-fonts-time          "less than 0.1 SBU">
+
+<!--<!ENTITY oxygen-icons5-download-http "&kf5apps-download-http;/oxygen-icons-&kf5apps-version;.tar.xz">
+<!ENTITY oxygen-icons5-download-ftp  "&kf5apps-download-ftp;/oxygen-icons-&kf5apps-version;.tar.xz">
+<!ENTITY oxygen-icons5-md5sum        "fc76dd9756c84b28b3c1001baf242fe2">
+<!ENTITY oxygen-icons5-size          "220 MB">
+<!ENTITY oxygen-icons5-buildsize     "474 MB">
+<!ENTITY oxygen-icons5-time          "less than 0.1 SBU">
+-->
+
+<!ENTITY plasma-desktop-download-http "&plasma-download-http;/plasma-desktop-&plasma-version;.tar.xz">
+<!ENTITY plasma-desktop-download-ftp  "&plasma-download-ftp;/plasma-desktop-&plasma-version;.tar.xz">
+<!ENTITY plasma-desktop-md5sum        "df4a3fabb26c7aa4f87405185835c20c">
+<!ENTITY plasma-desktop-size          "5.6 MB">
+<!ENTITY plasma-desktop-buildsize     "183 MB">
+<!ENTITY plasma-desktop-time          "7.0 SBU">
+
+<!ENTITY plasma-nm-download-http "&plasma-download-http;/plasma-nm-&plasma-version;.tar.xz">
+<!ENTITY plasma-nm-download-ftp  "&plasma-download-ftp;/plasma-nm-&plasma-version;.tar.xz">
+<!ENTITY plasma-nm-md5sum        "413fde9fcf235527f7a4fcaaed2a6978">
+<!ENTITY plasma-nm-size          "512 KB">
+<!ENTITY plasma-nm-buildsize     "42 MB">
+<!ENTITY plasma-nm-time          "2.1 SBU">
+
+<!ENTITY plasma-workspace-download-http "&plasma-download-http;/plasma-workspace-&plasma-version;.tar.xz">
+<!ENTITY plasma-workspace-download-ftp  "&plasma-download-ftp;/plasma-workspace-&plasma-version;.tar.xz">
+<!ENTITY plasma-workspace-md5sum        "d76be06fa53bad880c2a1c5102f02b5b">
+<!ENTITY plasma-workspace-size          "6.6 MB">
+<!ENTITY plasma-workspace-buildsize     "207 MB">
+<!ENTITY plasma-workspace-time          "7.2 SBU">
+
+<!ENTITY plasma-workspace-wallpapers-download-http "&plasma-download-http;/plasma-workspace-wallpapers-&plasma-version;.tar.xz">
+<!ENTITY plasma-workspace-wallpapers-download-ftp  "&plasma-download-ftp;/plasma-workspace-wallpapers-&plasma-version;.tar.xz">
+<!ENTITY plasma-workspace-wallpapers-md5sum        "a4bbe5510e26e04bf328aa173909fa29">
+<!ENTITY plasma-workspace-wallpapers-size          "49 MB">
+<!ENTITY plasma-workspace-wallpapers-buildsize     "101 MB">
+<!ENTITY plasma-workspace-wallpapers-time          "less than 0.1 SBU">
+
+<!ENTITY polkit-kde-agent5-download-http "&plasma-download-http;/polkit-kde-agent-1-&plasma-version;.tar.xz">
+<!ENTITY polkit-kde-agent5-download-ftp  "&plasma-download-ftp;/polkit-kde-agent-1-&plasma-version;.tar.xz">
+<!ENTITY polkit-kde-agent5-md5sum        "e1f92e011891d1d5bb8e0c8ce622e9f1">
+<!ENTITY polkit-kde-agent5-size          "40 KB">
+<!ENTITY polkit-kde-agent5-buildsize     "4.2 MB">
+<!ENTITY polkit-kde-agent5-time          "0.1 SBU">
+
+<!ENTITY powerdevil-download-http "&plasma-download-http;/powerdevil-&plasma-version;.tar.xz">
+<!ENTITY powerdevil-download-ftp  "&plasma-download-ftp;/powerdevil-&plasma-version;.tar.xz">
+<!ENTITY powerdevil-md5sum        "3f4924bd90fd05605645c49d5a4ed2e5">
+<!ENTITY powerdevil-size          "348 KB">
+<!ENTITY powerdevil-buildsize     "21 MB">
+<!ENTITY powerdevil-time          "1.2 SBU">
+
+<!ENTITY systemsettings-download-http "&plasma-download-http;/systemsettings-&plasma-version;.tar.xz">
+<!ENTITY systemsettings-download-ftp  "&plasma-download-ftp;/systemsettings-&plasma-version;.tar.xz">
+<!ENTITY systemsettings-md5sum        "ebaa1d7e017cc208fa2fe62929d0791e">
+<!ENTITY systemsettings-size          "156 KB">
+<!ENTITY systemsettings-buildsize     "11 MB">
+<!ENTITY systemsettings-time          "0.4 SBU">
+
+<!ENTITY sddm-version       "0.11.0">
+<!ENTITY sddm-download-http "http://www.linuxfromscratch.org/~krejzi/pkgs/sddm-&sddm-version;.tar.gz">
+<!ENTITY sddm-download-ftp  " ">
+<!ENTITY sddm-md5sum        "e110a7683867400dc9484d4744fd41dd">
+<!ENTITY sddm-size          "4.6 MB">
+<!ENTITY sddm-buildsize     "18 MB">
+<!ENTITY sddm-time          "0.8 SBU">
+
+
+
+<!-- KDE Frameworks 5 Based Applications -->
+<!ENTITY demo-url               "http://www.linuxfromscratch.org/~krejzi/pkgs">
+
+<!ENTITY akonadi5-version       "1.12.91-106-gd397a04">
+<!ENTITY akonadi5-download-http "&demo-url;/akonadi-&akonadi5-version;.tar.xz">
+<!ENTITY akonadi5-download-ftp  " ">
+<!ENTITY akonadi5-md5sum        "cbe5931cc20a3e80d66f15c13b9e5ffd">
+<!ENTITY akonadi5-size          "260 KB">
+<!ENTITY akonadi5-buildsize     "100 MB">
+<!ENTITY akonadi5-time          "3.9 SBU">
+
+<!ENTITY akonadi-search-version       "59da8ad">
+<!ENTITY akonadi-search-download-http "&demo-url;/akonadi-search-&akonadi-search-version;.tar.xz">
+<!ENTITY akonadi-search-download-ftp  " ">
+<!ENTITY akonadi-search-md5sum        "f1c010a597e3cf75d0be3a21c7e60e9c">
+<!ENTITY akonadi-search-size          "48 KB">
+<!ENTITY akonadi-search-buildsize     "7.7 MB">
+<!ENTITY akonadi-search-time          "0.8 SBU">
+
+<!ENTITY ark5-version       "14.12.1-68-gd2cd294">
+<!ENTITY ark5-download-http "&demo-url;/ark-&ark5-version;.tar.xz">
+<!ENTITY ark5-download-ftp  " ">
+<!ENTITY ark5-md5sum        "83721c06401797d6e7f858484a3b153c">
+<!ENTITY ark5-size          "232 KB">
+<!ENTITY ark5-buildsize     "8.8 MB">
+<!ENTITY ark5-time          "0.7 SBU">
+
+<!ENTITY baloo-widgets5-version       "4.13.80-60-g423203e">
+<!ENTITY baloo-widgets5-download-http "&demo-url;/baloo-widgets-&baloo-widgets5-version;.tar.xz">
+<!ENTITY baloo-widgets5-download-ftp  " ">
+<!ENTITY baloo-widgets5-md5sum        "5974d9f6c3cd5650d7e4637db6b38ee7">
+<!ENTITY baloo-widgets5-size          "60 KB">
+<!ENTITY baloo-widgets5-buildsize     "3.7 MB">
+<!ENTITY baloo-widgets5-time          "0.4 SBU">
+
+<!ENTITY gwenview5-version       "14.11.97-25-gbe0da0e">
+<!ENTITY gwenview5-download-http "&demo-url;/gwenview-&gwenview5-version;.tar.xz">
+<!ENTITY gwenview5-download-ftp  " ">
+<!ENTITY gwenview5-md5sum        "f7e1157f4cc3ae5200a6ae60d0f032ed">
+<!ENTITY gwenview5-size          "2.8 MB">
+<!ENTITY gwenview5-buildsize     "24 MB">
+<!ENTITY gwenview5-time          "1.9 SBU">
+
+<!ENTITY kate5-download-http "&kf5apps-download-http;/kate-&kf5apps-version;.tar.xz">
+<!ENTITY kate5-download-ftp  "&kf5apps-download-ftp;/kate-&kf5apps-version;.tar.xz">
+<!ENTITY kate5-md5sum        "d01ba7107be3216940236a4b9f15f628">
+<!ENTITY kate5-size          "1.7 MB">
+<!ENTITY kate5-buildsize     "47 MB">
+<!ENTITY kate5-time          "2.4 SBU">
+
+<!ENTITY kde-baseapps5-version       "4.14.2-453-g291fa7f">
+<!ENTITY kde-baseapps5-download-http "&demo-url;/kde-baseapps-&kde-baseapps5-version;.tar.xz">
+<!ENTITY kde-baseapps5-download-ftp  " ">
+<!ENTITY kde-baseapps5-md5sum        "a98011d2a9301f75151298057ed2c79a">
+<!ENTITY kde-baseapps5-size          "2.2 MB">
+<!ENTITY kde-baseapps5-buildsize     "59 MB">
+<!ENTITY kde-baseapps5-time          "4.8 SBU">
+
+<!ENTITY kdepimlibs5-version       "4.14.3-1478-g87fc3d1">
+<!ENTITY kdepimlibs5-download-http "&demo-url;/kdepimlibs-&kdepimlibs5-version;.tar.xz">
+<!ENTITY kdepimlibs5-download-ftp  " ">
+<!ENTITY kdepimlibs5-md5sum        "6b234dc10cfde898ab85706f8bd0f62d">
+<!ENTITY kdepimlibs5-size          "2.5 MB">
+<!ENTITY kdepimlibs5-buildsize     "205 MB">
+<!ENTITY kdepimlibs5-time          "16 SBU">
+
+<!ENTITY kdepim-runtime5-version       "4.14.3-669-g26d8ba5">
+<!ENTITY kdepim-runtime5-download-http "&demo-url;/kdepim-runtime-&kdepim-runtime5-version;.tar.xz">
+<!ENTITY kdepim-runtime5-download-ftp  " ">
+<!ENTITY kdepim-runtime5-md5sum        "171acc4d01570d5257883c54597e33e0">
+<!ENTITY kdepim-runtime5-size          "1.1 MB">
+<!ENTITY kdepim-runtime5-buildsize     "92 MB">
+<!ENTITY kdepim-runtime5-time          "7.2 SBU">
+
+<!ENTITY kdepim5-version       "4.14.3-2050-g1dda1c6">
+<!ENTITY kdepim5-download-http "&demo-url;/kdepim-&kdepim5-version;.tar.xz">
+<!ENTITY kdepim5-download-ftp  " ">
+<!ENTITY kdepim5-md5sum        "930637aea519985adc5e0d5fa3bcc939">
+<!ENTITY kdepim5-size          "13 MB">
+<!ENTITY kdepim5-buildsize     "440 MB">
+<!ENTITY kdepim5-time          "42 SBU">
+
+<!ENTITY kmix5-download-http "&kf5apps-download-http;/kmix-&kf5apps-version;.tar.xz">
+<!ENTITY kmix5-download-ftp  "&kf5apps-download-ftp;/kmix-&kf5apps-version;.tar.xz">
+<!ENTITY kmix5-md5sum        "8224111b0188518460187f2245a17528">
+<!ENTITY kmix5-size          "380 KB">
+<!ENTITY kmix5-buildsize     "13 MB">
+<!ENTITY kmix5-time          "1.9 SBU">
+
+<!ENTITY konsole5-download-http "&kf5apps-download-http;/konsole-&kf5apps-version;.tar.xz">
+<!ENTITY konsole5-download-ftp  "&kf5apps-download-ftp;/konsole-&kf5apps-version;.tar.xz">
+<!ENTITY konsole5-md5sum        "07cc69a69f90ddbbc4321378d99261ad">
+<!ENTITY konsole5-size          "452 KB">
+<!ENTITY konsole5-buildsize     "15 MB">
+<!ENTITY konsole5-time          "1.0 SBU">
+
+<!ENTITY ksnapshot5-version       "14.12.1-104-g9a015dd">
+<!ENTITY ksnapshot5-download-http "&demo-url;/ksnapshot-&ksnapshot5-version;.tar.xz">
+<!ENTITY ksnapshot5-download-ftp  " ">
+<!ENTITY ksnapshot5-md5sum        "42bfaa6995838435214bf7b316742bf9">
+<!ENTITY ksnapshot5-size          "260 KB">
+<!ENTITY ksnapshot5-buildsize     "3.8 MB">
+<!ENTITY ksnapshot5-time          "0.4 SBU">
+
+<!ENTITY libkdcraw5-version       "4.13.3-116-gf3f4eed">
+<!ENTITY libkdcraw5-download-http "&demo-url;/libkdcraw-&libkdcraw5-version;.tar.xz">
+<!ENTITY libkdcraw5-download-ftp  " ">
+<!ENTITY libkdcraw5-md5sum        "467313c15ba43126f70b00afdc6b1f78">
+<!ENTITY libkdcraw5-size          "96 KB">
+<!ENTITY libkdcraw5-buildsize     "3.7 MB">
+<!ENTITY libkdcraw5-time          "0.3 SBU">
+
+<!ENTITY libkexiv25-version       "a6d9add4e22202a00fe76c131981b525">
+<!ENTITY libkexiv25-download-http "&demo-url;/libkexiv2-&libkexiv25-version;.tar.xz">
+<!ENTITY libkexiv25-download-ftp  " ">
+<!ENTITY libkexiv25-md5sum        "4.14.1-114-gecaeaf6">
+<!ENTITY libkexiv25-size          "132 KB">
+<!ENTITY libkexiv25-buildsize     "7.3 MB">
+<!ENTITY libkexiv25-time          "0.4 SBU">
+
+<!ENTITY libkgapi-version       "2.2.0-70-g2f7ca42">
+<!ENTITY libkgapi-download-http "&demo-url;/libkgapi-&libkgapi-version;.tar.xz">
+<!ENTITY libkgapi-download-ftp  " ">
+<!ENTITY libkgapi-md5sum        "b4cf820fb9d45ae93d0e424525c08958">
+<!ENTITY libkgapi-size          "128 KB">
+<!ENTITY libkgapi-buildsize     "17 MB">
+<!ENTITY libkgapi-time          "1.6 SBU">
+
+<!ENTITY okular5-version       "14.11.97-175-g78d8b1f">
+<!ENTITY okular5-download-http "&demo-url;/okular-&okular5-version;.tar.xz">
+<!ENTITY okular5-download-ftp  " ">
+<!ENTITY okular5-md5sum        "01f31a51abb5d136a14a19a5eaff0411">
+<!ENTITY okular5-size          "1.6 MB">
+<!ENTITY okular5-buildsize     "38 MB">
+<!ENTITY okular5-time          "2.8 SBU">
+
